Subject: Re: linux-next: manual merge of the phy-next tree with the qcom tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 18 Apr 2019 17:59:09 +1000

Hi Marc,

On Thu, 18 Apr 2019 09:35:44 +0200 Marc Gonzalez <[email-masked]> wrote:
>
> It is not clear to me what I could/should have done differently to avoid
> the conflict?

Nothing really, it will need to be fixed up when these trees are merged
into Linus' tree (or some other tree along the way).  It is not a big
problem as the conflict is pretty simple.  I send the emails just so
people can see what I think the resolution should be and correct me if
I am mistaken.

-- 
Cheers,
Stephen Rothwell